﻿@charset "utf-8";
*{margin:0;padding:0}
h1,h2,h3,h4,h5{font-size:100%;}
h1{display:none;}
li{list-style:none}
button,img{border:none;}
button,input,select{vertical-align:middle}
body{font:12px/16px Arial,Verdana, Helvetica, sans-serif;color:#3F3F3F;background:url(../images/body_bg.gif) repeat-x left top #F2F2F2;} /* λ⣬ͼposition:relative;*/
a{ color:#777777;text-decoration:none}
a:hover{color:#CC0000;text-decoration:underline}
table{border-collapse:collapse;}
td{padding:0.3em;}

/* ʽ */
.clear{clear:both;font-size:0;height:0px;overflow:hidden;}
table.tbl_border td{border:#CCCCCC 1px solid;}
table.tbl_center{margin-left:auto;margin-right:auto;clear:both}
.title{font-weight:bold;line-height:1.2;}
.more,.time{display:block;}
.content{line-height:1.5em;}
#pro_txt .inner p,.content p{padding:5px 0;}
#pro_txt li,.content li{display:list-item;list-style:inside disc;margin-left:1.4em;}
* html .clearFix {zoom: 1;}
*+html .clearFix {zoom: 1;}
.clearFix:after {height: 0;	visibility: hidden;	content: ".";display: block;clear: both;}
.inner p{margin-bottom:5px;}
.inner h2{margin-bottom:5px; font-size:12px; color:red;}

.more a{background:url(../images/more_icon.jpg) no-repeat left center;padding-left:18px;color:#3F3F3F;}
div.more{margin-top:12px;}
.colum{margin-bottom:15px;}
/* վ岼ʽ */
#box{width:984px;margin:0 auto;}
#header{ margin:0 auto; overflow:hidden;}
 .header_top{height:25px;line-height:25px;}
#main{overflow:hidden;}
    body.home #sideBar{float:right;width:289px;_width:290px;}
	body.home #mainContent{float:left;overflow:hidden;width:630px;}
	#sideBar{float:left;overflow:hidden;width:289px;_width:290px;}
	#mainContent{float:right;overflow:hidden;width:630px;}
#footer{overflow:hidden;}

/* ʽ */
#logo{ position:relative;margin-top:8px;}
.logo_cont{position:relative;zoom:1;overflow:auto;width:685px; float: left;height: 88px;}
	.logo_cont .text{position:absolute;left:200px;top:32px;font-size:28px;font-style:italic;color:#898989;line-height: 23px;}
	#logo img{}
	.logo_txt{ position:absolute;}
#userlink{float:right;}	
	#userlink li{float:left;background:url(../images/icon6.gif) no-repeat right 8px; padding: 0 13px;}
	#userlink li a{_margin-top:7px;display:inline-block;margin-top:7px\0;_display:inline;_zoom:1;}
#languages{overflow:hidden;}
	#languages a{ margin-left:10px; color:#333333; display:inline-block;}
	#languages img{ margin-right:6px;}
	
#mainnav{margin-top:6px;overflow:auto;zoom:1;height: 39px;padding-left:120px;}
	#mainnav li{ float:left; overflow:hidden;padding: 0 4px; }
	#mainnav li a{color:#fff;font-size:12px;font-weight:bold;display:inline-block;height:29px;line-height: 28px;cursor: pointer;color:#fff;}
	#mainnav li a span{display:block;padding:0 10px;font-size:16px;}
	#mainnav li a:hover,#mainnav li.here a{background:url(../images/li_l.gif) no-repeat left top;text-decoration:none;color:#D80000;}
    #mainnav li a:hover span,#mainnav li.here a span{background:url(../images/li_r.gif) no-repeat right top;}

	#mainnav li.here a,#mainnav li a:hover{}

#banner_grid{position:relative;}
.home_banner{margin-top:15px;position:relative;zoom:1;}
    .home_banner .bannertxt{position:absolute;top:148px;left:55px;width:270px;}
	.home_banner .bannertxt p{color:#3F3F3F;font-size:20px;line-height:30px;text-transform: uppercase;font-weight:bold;}
	.home_banner .bannertxt p.more{text-transform: none;font-weight:normal;font-size:12px;background:url(../images/bt_more.gif) no-repeat left center;width:106px;display:block;height:24px;line-height:22px;text-align:center;font-weight:bold;margin-top:20px;}
	.home_banner .bannertxt p.more a{color:#fff;background:none;padding-left:0;}
	
	#banner img{}
	
.subnav{background:url(../images/sub_bot_bg.gif) no-repeat left bottom;padding-bottom:8px;}
	.subnav .title{background:url(../images/sub_tit_bg.jpg) no-repeat left top;height:36px;line-height:36px;font-size:14px;color:#fff; text-transform: uppercase;padding:0 20px;}
	.subnav .inner{padding:0 7px;border:1px solid #CFCFCF;border-top:none;border-bottom:none;*width:273px;z-index:9999;position:relative;zoom:1;}
	.subnav h2{}
	.subnav h3{}
        #sitemap .inner{border:none;position:static;padding:0;}
	#main .subnav .class_item1 a{display:block;border-bottom:1px solid #EEEEEE;padding:7px 10px 7px 30px;background:url(../images/li_icon.gif) no-repeat 15px center;color:#3F3F3F;z-index:9999;zoom:1;}
	#main .subnav .class2_wrap a{font-weight:normal;display:block;border-bottom:1px solid #EEEEEE;background:url(../images/dot6.gif) no-repeat 30px center;color:#3F3F3F;padding:3px 10px 3px 40px;}
	#main .subnav .class_item1 a:hover{background:url(../images/li_icon1.gif) no-repeat 15px center;color:#D80000;}
	#main .subnav .here a{color:#D80000;}
	
/*  main   ======================  */

#main{background:url(../images/main_top_bg.gif) no-repeat left top;padding-top:7px;margin-top:10px;}
     .main_container{background:url(../images/main_bot_bg.gif) no-repeat left bottom #fff;padding-bottom:10px;overflow: auto;zoom:1;border:1px solid #EBEBEB;border-top:none;border-bottom:none;padding:8px 20px 0;}
     .main_top{overflow:auto;zoom:1;}
	 .main_bot{background:url(../images/faq_top_bg.gif) no-repeat left top;padding-top:7px;margin-top:15px;}
	 .home_container{background:url(../images/faq_bot_bg.gif) no-repeat left bottom;padding-bottom:8px;}
#productShow{}
     #productShow .title{background:url(../images/proshow_tit_bg.gif) repeat-x left top;color:#3F3F3F;font-size:14px;font-weight:bold;height:23px;line-height:23px;padding:0 10px;text-transform: uppercase;}
	 #productShow .inner{padding:12px 0  0;}
	 #productShow ul{overflow:auto;zoom:1;}
	 #productShow li{float:left;width:310px;margin-bottom:18px;}
	 #productShow li.odd{float:right;}
	 #productShow li a.pro_img{float:left;display:block;}
	 #productShow li .pro_attr{float:right;width:150px;}
	 #productShow li img{border:1px solid #EBEBEB;width:143px;height:113px;}
	 #productShow li h2 a{color:#3F3F3F;}
	 #productShow li h2 a:hover{color:#D80000;}
	 #productShow li .summary{font-size:11px;color:#787878;line-height: 14px;}
	 #productShow li div.more{margin-top:5px;}
	 
#application {background:url(../images/appl_bot_bg.gif) no-repeat left bottom;padding-bottom:8px;}	 
     #application .title{background:url(../images/appl_tit_bg.gif) no-repeat left top;color:#D80000;font-size:14px;font-weight:bold;height:23px;line-height:23px;padding:0 10px;text-transform: uppercase;}
	 #application .inner{padding:5px 8px 0 7px;border:1px solid #EBEBEB;border-top:none;margin-left:1px;background:url(../images/appl_bg.gif) repeat-x left bottom;border-bottom:none;}
	 #application ul{overflow:auto;zoom:1;}
	 #application li{float:left;width:143px; margin-right: 10px;margin-top:10px;}
	 #application li h2 a{color:#787878;font-size:11px;font-weight:normal;}
	 #application li .pro_attr{height:30px;overflow:hidden;}
	 
#purchase {margin-top:10px;}	 
     #purchase .title{color:#3F3F3F;font-size:14px;font-weight:bold;line-height:23px;padding:0 0 3px 0;text-transform: uppercase;border-bottom:4px solid #DDDDDD}
	 #purchase .inner{padding:10px 0 20px;}
	 #purchase .r_news{}
	 #purchase .purchase_img{float:left;margin:0 10px 0 0;}	 
	 #purchase .text h3 span{background:url(../images/icon8.gif) no-repeat left top;padding-left:15px;color:#3F3F3F;}
	 #purchase .text{margin-bottom:8px;}
	 #purchase .text p{color:#787878;font-size:11px; line-height: 24px;}
	 
	 
#hotProcduct{background:url(../images/hot_pic.jpg) no-repeat left top;height:289px;height:210px;position:relative;zoom:1;padding:13px 20px 0; }	 
	 #hotProcduct .title{color:#00693C;font-size:20px;font-weight:normal;}
	 #hotProcduct .name{color:#7AB800;font-size:14px;text-transform: uppercase;}
	 #hotProcduct .pro_img{margin:10px 0 10px 25px;}
	 #hotProcduct .more{background:url("../images/bt_more.gif") no-repeat scroll left center transparent;height: 24px;line-height: 22px; text-align: center;width: 106px;}
	 #hotProcduct .more a{background:none;padding:0;color:#fff;text-transform: uppercase;font-weight:bold;}
	 
	 
#ser_policy{background:url(../images/sertop_bg.gif) no-repeat left top;padding-top:6px;}	 
    #ser_policy .policy{background:url(../images/serbot_bg.gif) no-repeat left bottom #F2F2F2;padding:10px 10px 20px;}
	#ser_policy p{margin-bottom:10px;}
	#ser_policy .text{color:#787878;font-size:11px;margin-bottom:8px;}
	
#salesNetwork{background:url(../images/sales_top_bg.gif) no-repeat left top;padding-top:8px;}	
	#salesNetwork .policy_cont p.title{color:#D80000;font-size:14px;font-weight:bold;text-transform: uppercase;}
	#salesNetwork .inner{border:1px solid #E1E1E1;border-top:none;border-bottom:none;padding:10px 10px 8px;_padding:10px 0 8px 10px ;z-index: 9999;zoom:1;position:relative;}
	#salesNetwork .policy_cont{background:url(../images/sales_bot_bg.gif) no-repeat left bottom;padding-bottom:7px;}
	#salesNetwork .policy_cont p{font-size:11px;color:#787878;line-height:14px;margin-bottom:10px;}
	
#download{background:url(../images/down_bg.jpg) no-repeat left top;height:289px;height:50px;position:relative;zoom:1;padding: 15px 25px;}	
    #download .title{color:#D80000;font-size:25px;font-style:italic;font-weight:normal;text-transform: uppercase;}
	#download .get a{color:#7D7D7D;font-size:13px;text-transform: uppercase;font-weight:bold;}
	
.block_cont{border:1px solid #EBEBEB;border-top:none;border-bottom:none;background:url(../images/faq_bg.gif) repeat-x left top;overflow:auto;zoom:1;}	
#faq{float:left;width:450px;padding:0px 20px 0;background:url(../images/faq_line.gif) no-repeat right top;}
#i_news{float:right;width:430px;padding:0px 20px 0 0;}
#i_news h3{float:left;}

/* footer ========================   */
  #footer{margin:15px 0 30px;}
  .footer_container{}
  .footer_container .title{background:url(../images/foot_tit_bg.jpg) no-repeat right top;height:38px;line-height:38px;padding:0 20px;color:#888888;}
  .footer_container .inner{background:url(../images/foot_bot_bg.gif) no-repeat left bottom;padding-bottom:7px;margin-bottom:10px;}
  .footer_container table{border:1px solid #DDDDDD;border-top:none;border-bottom:none;}
  .footer_container ul{}
  .footer_container .info {padding:0;}
  .footer_container .info label{margin-right:5px;}
  .footer_container .info span{color:#777;}
  .footer_container li{margin-bottom:3px;}
  .footer_container table td{vertical-align:top; padding:15px 10px;}
  .footer_container table td.first{background:url(../images/td_line.gif) no-repeat right center;}
  .footer_container table td a{font-size:11px;text-decoration:underline;}
  .footer_container table td strong a{text-decoration:none; display: block;margin-bottom:3px;_margin-bottom:-13px}
  .footer_container table td ul{margin-bottom:10px;}
  .footer_container .email1{background:url(../images/email1.jpg) no-repeat left center; padding-left:50px;margin:15px 0;height:29px;}
  .footer_container .a_email{overflow:auto;zoom:1; width: 290px;}
  .footer_container .email2{background:url(../images/email2.jpg) no-repeat left center;padding-left:50px;float:left; height:26px;}
   .footer_container .sky{background:url(../images/skype.jpg) no-repeat left center;padding-left:60px;float:right;height:26px; }
  .foot_links{background:#707070;padding-top:12px;}
  .foot_links ul{text-align:center;} 
  .foot_links li{display:inline;background:url(../images/foot_li_line.gif) no-repeat left center;padding:0 7px 0 9px;}
  .foot_links li.here{background:none;}
  .foot_links li a{color:#fff;}
  
  address{text-align:left;font-style:normal;margin-top:5px;color:#919191; float:left;color:#888888;}
  #footer .link{text-align:right;color:#888888;font-size:11px;float:right;}
/* ʽ */
.newDataList{}
	.newDataList .title{color:#3F3F3F;font-size:20px;font-weight:normal;padding-top:9px;}
	.newDataList li{margin-bottom:15px;}
	.newDataList .inner{padding:5px 0 0;}
	.newDataList h3 a{ color:#3F3F3F; font-size:12px;font-weight:bold;}
	.newDataList h3 a:hover{color:#D80000;}
	.newDataList .summary{color:#777777;font-size:11px;clear: both;}
	.newDataList .time{ color:#777777;font-size:12px; float:left;margin-right:15px;font-weight:bold;}
	
#news_list li{height:1%;margin-bottom:15px;}
	#news h2{color:#343434;font-size:13px;}
	#news_list h2 a{color:#343434;}
	#news_list h2 a:hover{color:#D80000;}
	#news span.time{color:#777777; font-size:12px;margin-top:3px;}
	#news_list li p{font-size:12px;}
	#news .content span.time{margin-bottom:10px;}
	
/* Ʒʽ */
#pro_txt{}
	#pro_txt .title,#relative_pro .title,#pro_info .colm_title{ font-size:17px;}
	#pro_txt .inner{}
	#pro_txt2 .inner{ font-size:12px; padding-top:10px;}
#pro_list{clear:both;overflow:hidden;padding-top:15px;width:650px;}
#relative_pro{clear:both;overflow:hidden;}
	#pro_list li{float:left; display:inline;overflow:hidden;padding: 0 11px 0 0;width: 150px;margin-bottom:30px;}
	#pro_list img{width:146px;height:113px; display:block;border: 1px solid #EBEBEB;}
	#pro_list h2{overflow:hidden; height:18px; line-height:18px;  padding-top:5px; }
	#pro_list h2 a{color:#3F3F3F; font-size:12px;}
	#pro_list .summary{ height:32px;line-height:16px; overflow:hidden;}

.opp {margin-top:5px;}
	#pro_list li input{width:12px;height:12px;margin-right:3px;}
	#pro_list .inq_btn,.pages button{background:#7AB800;border:#83A344 solid 1px;border-top:none;border-left:none;font-weight:bold;color:#FFFFFF; cursor:pointer;padding:1px 8px!important;}
	#pro_list .inq_btn{display:inline-block;padding:0 5px;text-decoration:none;vertical-align: middle;}
	.pages button{ height:22px; line-height:17px;}

#pro_info{ margin-bottom:20px; overflow:hidden;zoom:1;}
	#pro_info .colm_title{ padding-bottom:5px;margin-bottom:10px;}
	#pro_list .info{overflow:hidden;line-height:15px;height:46px;}
	
#big_pic{text-align:center;width:340px;height:340px;border:1px solid #C1C1C1;float:left;overflow:hidden; position:relative;}
	#big_pic img{width:340px;height:340px;}
	#big_pic em{position:absolute; bottom:10px; right:10px; width:35px; height:35px;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg1.png',sizingMethod='scale');background:url(../images/bg1.png)!important;background:none;cursor:pointer; display:none;}
	#big_pic em.large{display:block;}
#small_pics{width:81px;height:342px;padding:0 25px 0 15px;float:left;overflow:hidden;}
	#small_pics img{width:79px;height:79px;border:1px solid #C1C1C1;margin-bottom:6px;}
	
.pic_list ul{height:1%;overflow:hidden;}
	.pic_list li{padding:6px 0;font-size:12px;}
	.pic_list input{width:157px;height:30px;border:0;margin-top:20px;background:url(../images/inquire_btn.jpg) no-repeat;color:#FFFFFF;}
	
#products #leaveBox {border: 2px solid #CEDDE6; margin:10px 0; overflow:hidden;}
	#products #leaveBox li{border-bottom:1px dashed #CEDDE6;padding:5px;}
	#products #leaveBox li input{cursor:pointer;}
	
#relative_pro{ margin-top:30px;}
	#relative_pro .title{border-bottom:#E1E1E1 1px solid; padding-bottom:5px;}
	
/* Ŀʽ */
#company .title,#news .title{font-size:17px; margin-bottom:10px;}
	#company .content span img{ float:right; margin-left:10px;}
	
#i_name{}
	#i_name .title{}
	
#aboutUs{ overflow:hidden;}
	#aboutUs .title{border-bottom:1px solid #DDDDDD;padding-bottom:3px;font-size:20px;folor:#3F3F3F; font-weight: normal;}
	#aboutUs .inner{padding:12px 0;}
	#aboutUs span img{}
	#aboutUs .aboutUs_img {float: left;margin: 0 10px 0 0;}
	
#i_contact{}
	#i_contact .title{}
	#i_contact .inner{}
	
#sitemap{padding-top:10px; overflow: hidden;zoom:1;}
	#sitemap li{overflow:hidden; width:203px;float:left;display:inline;list-style:none;zoom:1;}
	#main #sitemap li a{display:inline-block;border:none;padding:4px 10px 4px 30px;}
	#sitemap li .title{color:#D80000;font-size:13px;height:20px;}
	#sitemap .title{background:none;}
    #sitemap .subnav{background:none;}
/* BUGSĴʽ */
#main .view li{ display:block; list-style:none}
#leave li{list-style:none;margin:0;display:block;clear:both;}
.view h4{ font-size:12px;}
.view h4 a{color:#2C2C2C;}
#main #i_top2{ display:block}
#inquire table{margin:0;}
#main .post,#main .post img{ float:none;}
.gv_chat_sidebar_top input{vertical-align:baseline !important}/*óͨIEеBUG*/
/*#i_contact{word-wrap:break-word;overflow:auto;}*/

/* ùģʽ */
#search_form{ float:right;font-size:12px; color:#2C2C2C;margin-top:30px;background:url(../images/search_icon.gif) no-repeat left center;padding-left:15px;}
    #search_form label{text-transform: uppercase;font-size:11px;font-weight:bold;color:#AFAFAF;} 
	#search_form input{width:173px; border-top:#B0B0B0 2px solid; padding:5px; font-size:11px;margin-left:10px;border:1px solid #afafaf;}
	#search_form button{width:32px;height:26px;margin:0 0 0 7px;background:url(../images/go_btn.gif) no-repeat; cursor:pointer; text-indent:-9999px;}
	
#location{text-align:right;color:#414141;border-bottom:#E1E1E1 1px solid; margin-bottom:15px;}
	#location a{color:#414141; display:inline-block;}
	
.pages{ text-align:center; clear:both; font-size:12px; padding:20px 55px;}
	.pages a{ color:#3F3F3F; padding:0 5px; text-decoration:none; cursor:pointer;}
	.pages .current{ font-weight:bold;}
	.pages .page,.pages .current{ margin:0 3px;background:#7AB800;color:#fff;}
	.pageNav a:hover,.pages .current{ background:#444446; color:#f2fcf1;}
	.pageNav a.here{background-color:#7AB800 !important;color:#FFFFFF !important;font-weight:bold;}
	
.pages img{ vertical-align:middle;}
	
#pro_search{text-align:center; padding-top:10px;margin:15px 0 10px;}
	#pro_search input{width:150px; padding:2px; border:#ccc 1px solid;}
	#pro_search label{margin:0 6px;}
	#pro_search select{width:150px;padding:2px; border:#ccc 1px solid;}
	#pro_search button{background:#7AB800;font-size:1.1em;font-weight:bold;text-transform:uppercase;color:#FFFFFF;margin-left:6px; height:22px;border:1px solid #83A344; cursor:pointer;}
	
#inquire_wrap{display:inline;padding-right:15px;}
#inquire_wrap button{font-size:11px;height:18px;cursor:pointer;}
.page404{font-size:19px;color:#DA251C;display:block;padding:77px 0;}


#feedbackbox{ clear:both; padding-top:5px; overflow:hidden}
	#feedbackbox li{ margin:5px 0;}
	#feedbackbox li label{height:18px; display:inline-block;color:#8B8B8B;width:150px; vertical-align:top; text-align:right; line-height:24px; margin-right:5px;}
#feedbackbox li span{display:inline-block;}
	#feedbackbox li input,#feedbackbox li textarea{margin-top:3px;padding:1px 3px;width:400px;}
#inquire_step2{}
.width_400{ width:420px;}
.td_left{ width:100px; text-align:right}
.span_80{ display:inline-block; width:80px;}
.span_120{display:inline-block; width:120px;}
.span_150{display:inline-block; width:150px;}
.span_170{display:inline-block; width:170px;}
/*ѯ̡վͼ*/
/*      Leaveword Start      */
.post{ text-align:right; background:url(../images/ico_feed.png) no-repeat 5px center; margin:-25px auto 5px; display:block; clear:both; float:right;z-index:999; position:relative;}
.post a{cursor:pointer;}

#leave,#l_list{  padding-top:10px; margin:0 auto; clear:both;}
#leave li{float:left; width:100%;}
#leave span{ width:150px; text-align:right; color:#8B8B8B; padding:2px 0px; text-align:right; margin:5px 7px 0 0; display:block; float:left;}
#leave input,#leave textarea{ width:400px; border:solid 1px #46462F; padding:1px 3px; margin-top:3px;}

#submit{ text-align:center; padding:10px 0 20px 0; clear:both;}
#submit img,#submit input{ width:58px; height:18px; margin-left:15px; display:inline;}

#l_list li{ padding:10px;}
#l_list h3{ font-size:15px; font-weight:normal; background-image:none; padding-left:0;}
#l_list li p{ color:#666; line-height:180%; padding:5px 0;}
#l_list span{ color:#666;}
#l_list .red_bg{ background:#EaEaEa;}
#l_list .red_bg h3,#l_list .red_bg p,#l_list .red_bg span{ color:#3f3f3f;}
/*      Leaveword End      */

/*      Inquire Start      */
#inquire p{ padding:0; margin:0;}
#inquire input{ color:#898989;}
#inquire table td{ padding:5px 0;}
#inquire table input{ border:1px solid #ccc; float:left; height:15px; padding-top:3px;}
#inquire table textarea{ border:1px solid #ccc;}
#inquire table img{ float:left;}
#inquire p input{ border:0; float:none; width:12px; height:12px;}
div#inquire table table input{ text-align:center;}

div#i_top{ border-bottom:1px solid #235D97; padding-bottom:30px; margin-bottom:20px;}
div#i_top div{ margin:0 auto; text-align:left;}
div#i_top div input{ float:left; margin:10px 5px; padding:0;}
div#i_top div p{ font-size:12px; line-height:12px; padding:5px 0 0;}
div#i_top div span{ font-size:10px; text-align:left;}

#i_top2{ border-bottom:2px solid #235D97; border-top:1px solid #235D97; display:table; margin:10px 0 50px; padding:30px 0 15px;}
#i_top2 img{ float:left; margin:0 10px; margin-top:-5px;}
#i_top2 p{ font-size:14px; color:#666; font-weight:bold; line-height:140%;}

#inquire table span{ font-size:11px; font-weight:bold; float:right; width:100px; text-align:right; padding-right:15px;}
#inquire table span a{ background:#235D97; display:block; color:#fff; line-height:22px; height:22px; text-align:center; width:120px;}
#company #inquire table span a{color:#FFF; text-decoration:none;}

div#check{ text-align:left; width:420px; border:3px solid #235D97; padding:10px 0; display:table;}
div#check input{ border:0; margin:5px; float:left;}
div#check span{ font-size:10px; font-weight:normal; text-align:left; width:335px; margin:0; padding:0 0 0 10px; line-height:12px; display:block;}

div#i_btn1{height:26px; margin:10px 0 0; width:270px;}
#a_submit{background-color:#6292C6;color:#fff;display:inline-block;padding:0 1em;}
div#i_info table td{ padding:10px 0;}
div#i_info h3{ font-weight:bold; font-size:12px; color:#fff; float:left; margin:0; padding:0; border:0; line-height:12px;}
div#i_info h4{ line-height:30px;}
div#i_info input{ border:0; margin-left:10px;}
div#i_info p{ padding:0; margin:0; line-height:140%;}
#inquire #i_info h3{color:#FFF;}

.i_title{background:#235D97;}
.i_gray{ color:#3f3f3f; background:#CFEAFF;}
/*      Inquire End      */

.view{ padding-bottom:15px;clear:both; overflow:hidden; zoom:1; padding:10px 0;}
.view h4{margin-bottom:10px; line-height:1.4em; height:2.8em; overflow:hidden;}
.view li{ width:30%; text-align:center; display:inline; float:left; margin:0 1%;}
.view li img{ margin-bottom:7px;}

.v_pic{text-align:center; padding:20px 0; display:table; clear:both;}
.v_pic p{padding:20px; text-align:left;}

#inquire_select{display:table; clear:both; overflow:hidden; zoom:1; margin-bottom:15px;}
#inquire_select span a{ font-weight:bold; background:#00377A; display:block; color:#fff; line-height:22px; text-align:center; margin-top:10px; width:120px; float:right;}
.btn{ text-align:right; margin:30px 0;}
.btn a{ cursor:pointer; margin-left:15px; width:45px; height:15px; border:0;}
	
	
#BtbDiv{text-align:center;}
#BtbDiv a{padding:5px;}	



#leaveBox{margin-top:20px; clear:both;border:#E5E5E5 solid 1px;padding:0 5px 15px;}
#leaveBox li{float:none;border-bottom:#CCCCCC dashed 1px;padding:5px 10px 5px 20px;}
#leaveBox li.re{background-color:#ECFBFF;}
#leaveBox li span{display:block; padding:5px; padding-left:0; font-weight:bold;}
#leaveBox li label{float:left; width:50px; text-align:left;}
#leaveList li span{font-size:12px;}
#leaveList li{}
#pages{padding:3px 10px;background-color:#E5E5E5; margin:10px 0;}
#leaveBox #pages a{padding:5px; cursor:pointer;text-decoration:underline;}


#floatBox{position:absolute;top:0; right:0; width:190px; background:#98B9DC url(/images/MsgFloat_btm.gif) no-repeat bottom center; padding-bottom:5px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#floatBox a{ color:#666}
#floatBox dl{}
#floatBox dt{ padding:1px 5px 0; text-align:right; background:url(/images/MsgFloat_top.gif) no-repeat 100% 0px; height:30px;}
#floatBox dt img {cursor:pointer;vertical-align:baseline;}
#floatBox dd{ border:#81A9D4 1px solid; padding:5px 8px; margin:0 5px; background:#fff url(/images/MsgFloat_CntBg.gif) repeat-x top;}
#floatBox dd img{ vertical-align:middle;margin-right:5px;}
#floatBox li{ list-style:none; margin:5px 0;}

#a_prod_h3_192,#a_prod_h3_172,#a_prod_h3_181,#a_prod_h3_184,#a_prod_h3_186,#a_prod_h3_227,#a_prod_h3_252,#a_prod_h3_205,#a_prod_h3_209,#a_prod_h3_210,#a_prod_h3_240,#a_prod_h3_248,#a_prod_h3_188{display:none;}

#a_prod_h3_231,#a_prod_h3_244,#a_prod_h3_242,#a_prod_h3_246,#a_prod_h3_236,#a_prod_h3_234,#a_prod_h3_229,#a_prod_h3_223,#a_prod_h3_221,#a_prod_h3_219,#a_prod_h3_217,#a_prod_h3_59{display:none;}






.i_newslx{}
.i_newslx .title{background:url(../images/foot_tit_bg.jpg) no-repeat right top;height:38px;line-height:38px;padding:0 20px;color:#888888;}
.i_newslx .inner{background:url(../images/foot_bot_bg.gif) no-repeat left bottom;padding-bottom:7px;margin-bottom:10px;}
.i_newslx ul{}




.i_newslx .info {padding:0;}
.i_newslx .info label{margin-right:5px;}
.i_newslx .info span{color:#777;}
.i_newslx li{margin-bottom:3px;}
.i_newslx table td{vertical-align:top; padding:15px 10px;}
.i_newslx table td.first{background:url(../images/td_line.gif) no-repeat right center;}
.i_newslx table td a{font-size:11px;text-decoration:underline;}
.i_newslx table td strong a{text-decoration:none; display: block;margin-bottom:3px;_margin-bottom:-13px}
.i_newslx table td ul{margin-bottom:10px;}
.i_newslx .email1{background:url(../images/email1.jpg) no-repeat left center; padding-left:50px;margin:15px 0;height:29px;}
.i_newslx .a_email{overflow:auto;zoom:1; width: 290px;}
.i_newslx .email2{background:url(../images/email2.jpg) no-repeat left center;padding-left:50px;float:left; height:26px;}
.i_newslx .sky{background:url(../images/skype.jpg) no-repeat left center;padding-left:60px;float:right;height:26px; }
